 .grid-menu {
        display: grid;
        grid-template-columns: auto;
		grid-gap: 10px;
		padding: 0px 20px 0px 20px;
}
.grid-menu > div {
}
.grid-container {
	display: grid;
	grid-template-columns: 200px auto;
	grid-gap: 20px;
	padding: 0px 20px 0px 20px;
    }
.grid-container > div {
    }
@media (max-width: 500px) {
.grid-container {
	grid-template-columns: 90%;
}
}
.grid-album {
	display: grid;
	grid-template-columns: 50% 40%;
	grid-gap: 40px;
	padding: 0px 40px 0px 20px;
    }
.grid-album > div {
    }
@media (max-width: 600px) {
.grid-album {
	grid-template-columns: 90%;
}
}